#!/usr/bin/env python
PACKAGE = 'follow_waypoints'
from dynamic_reconfigure.parameter_generator_catkin import *

gen = ParameterGenerator()
gen.add("patrol_mode", bool_t, 0, "Follow the currently given waypoints repeatedly",  False)

exit(gen.generate(PACKAGE, "follow_waypoints", "FollowWayPoints"))
